<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the sentences with the same meaning.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Chocolate cake is sweeter than bread.]]></item>
		<item><![CDATA[In the past, cars were slower than they are now.]]></item>
		<item><![CDATA[Toronto is bigger than Montreal.]]></item>
		<item><![CDATA[Watermelons and pineapples are juicy.]]></item>
		<item><![CDATA[My brother Luke is taller than me.]]></item>
		<item><![CDATA[Jade is more interesting than Susan.]]></item>
		<item><![CDATA[Your hair was shorter when you were 13.]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[Bread isn't as sweet as chocolate cake.]]></item>
		<item><![CDATA[Cars weren't as fast as they are now.]]></item>
		<item><![CDATA[Montreal isn't as big as Toronto.]]></item>
		<item><![CDATA[Watermelons are as juicy as pineapples.]]></item>
		<item><![CDATA[I'm not as tall as my brother Luke.]]></item>
		<item><![CDATA[Susan isn't as interesting as Jade.]]></item>
		<item><![CDATA[Your hair wasn't as long as it is now.]]></item>
	</secondcolumn>
</activity>